.main
{
height:auto;
position:relative;
width:100%;
overflow:hidden;
z-index:1;

}

.main-pic-bg-100
{
height:auto;
min-height:844px;
position:absolute;
width:100%;
bottom:0%;
z-index:100;

}

.main-pic-1200px
{
height:auto;
width:880px;
margin:0 auto;
position:absolute;
left:22%;
border: 0px solid red;

}


.main-pic-600
{
border: 0px solid red;

width:360px;
float:right;
margin-top:2%;
margin-right:5%;
height: 500px;
}

.main-pic-600 h1
{
color: #1264D4;
font: 35px Arial,Helvetica,sans-serif;
text-align:center;
font-weight:bold;
padding-top:35px;


}
.main-pic-600 h3
{
color: #1264D4;
font: 22px Arial,Helvetica,sans-serif;
text-align:center;
font-weight:normal;


}

.main-pic-600 p
{
color: #1264D4;
font: 18px Arial,Helvetica,sans-serif;
text-align:center;
font-weight:normal;
padding:10px 0;

}

.movie-butn
{
float:right;
width:auto;
margin-top:1%;
margin-bottom:60px;
margin-right: 87px;
border: 1px solid #fff;
-webkit-box-shadow: -9px -5px 5px 0px rgba(97,95,97,1);
-moz-box-shadow: -9px -5px 5px 0px rgba(97,95,97,1);
box-shadow: -9px -5px 5px 0px rgba(97,95,97,1);
z-index:20;

}


/**BOTTOM-NAV***/

.bottom-nav-bg-100
{
width:100%;
height:auto;
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#ffffff'); /* IE */
overflow:hidden;
border-top:0px solid #C1C1C5;
border-bottom:3px solid #C1C1C5;
position:absolute;
bottom:0px;
z-index:200;
background-color: rgba(255, 255, 255, 0.5);
background: rgba(255, 255, 255, 0.5);
color: rgba(255, 255, 255, 0.5);
}

.bottom-nav-bg-1200
{
width:1200px;
margin:0 auto;
height:auto;
overflow:hidden;
display:block;


}

.bottom-nav-bg-1200-ul
{
width:100%;
height:auto;
overflow:hidden;
list-style:none;


}

.bottom-nav-bg-1200-ul li
{
float:right;
width:20%;
height:auto;
overflow:hidden;
direction: rtl;
padding-top: 6px;

}

.bottom-nav-bg-1200-ul li a
{
display:block;
}

.middle-img
{
cursor:pointer;

}

/**BOTTOM-NAV-UL-DROP**/
.bottom-nav-ul-drop
{
display:none;
height:auto;
overflow:hidden;
background-color:#03547F;
border:4px solid #ffffff;
border-radius:8px 8px 8px 0;
position:absolute;
top:36%;
z-index:10000;
right:43%;
width:230px;
padding-top: 11px;

}

.bottom-nav-ul-drop h3
{
color: #ffffff;
font: 16px Arial,Helvetica,sans-serif;
text-align:center;
font-weight:bold;
margin:0 auto;
width:220px;
text-decoration:underline;

}

.bottom-nav-ul-drop-right-border
{
width:200px;
height:auto;
overflow:hidden;
border-right:2px solid #186BA1;
margin:14px auto;


}

.bottom-nav-ul-drop li
{
text-align:right;
direction: rtl;
border:none;
width:210px;



}

.bottom-nav-ul-drop li a
{

color: #ffffff;
font: 16px Arial,Helvetica,sans-serif;
text-align:center;
font-weight:normal;
line-height:25px;
padding:0 23px;


}
